<?php
$z[0]=Array("field","地价环,地价,增速,商铺,住宅",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国之声《央广新闻》报道，今天上午，中国土地勘测规划院公布了2014年第四季度全国主要城市地价监测报告。",69,215);
$z[1][4]['name']="description";
$z[2]=Array("field","2014年四季度全国综合地价水平上涨 同比增速放缓",217,300);
$z[2][4]['name']="title";
$z[3]=Array("field","",302,341);
$z[3][4]['name']="writer";
$z[4]=Array("field","",343,382);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据中国之声《央广新闻》报道，今天上午，中国土地勘测规划院公布了2014年第四季度全国主要城市地价监测报告。</p>\r\n\n<p>　　2014年的第四季度全国综合地价水平持续上涨，环比增速年内第一次上升，同比增速持续放缓。商铺地价环比增速连续5个季度收窄，住宅地价与综合地价的表现一致，工业地价环比、同比增速在各类级别当中的上升依然最为明显。</p>\r\n\n<p>　　从地区来看，长江三角洲地区各个用途地价环比增速回升，工业地价增速最快，珠江三角洲的商铺、住宅地价环比增速上涨，同比增速放缓，工业地价环比增幅有所收窄，同比依然温和上升。环渤海地区商铺住宅地价环比增速高于长江三角洲地区，低于珠江三角洲地区。工业地价环比增速最低，地价呈现了平稳运行的态势，一二三线城市的住宅地价环比增速有所上升，一线城市的升幅超过了二三线城市。</p>\r\n\n<p>　　从全国主要监测的城市来看，综合住宅地价环比下降的城市的个数在继续增加，2014年度第四季度全国重点城市当中，地价水平呈现了东高西次中低的布局，东部地区的平均地价高于全国和中西部地区，而西部与中部地区的平均地价全部低于全国重点城市的平均水平。</p>\r\n\n<p>　　从异常交易地块来看，数量继续回落，总体上来看，土地的购置需求理性，市场平稳，一线城市的活跃度相对高一些。(记者冯会玲)",384,1499);
$z[5][4]['name']="body";
$z[6]=Array("field","",1501,1541);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1543,1582);
$z[7][4]['name']="litpic";

?>